
	/* RET RX RNX */
//if((by > 0xbf) && (byl == 0 || byl == 8 || by == 0xc9) ) {
 int ret_c_n(int by, float *lap)
 {
  int condition_flag = 1;
  *lap = 6.0 / 3.0;
  if(by != 0xc9) {
	condition_flag = trans(by);
	if(condition_flag)  *lap = 12.0 / 3.0;
  }
  else 
	*lap = 10.0 / 3.0;
  if(condition_flag)
	rpc = pop_word() - 1;
  return(0);
 }

